Bug 1032958 - [origin_broker_169] No config "ALLOW_DEPRECATED_CARTRIDGES" in broker.conf/broker-dev.conf
[origin_broker_169] No config "ALLOW_DEPRECATED_CARTRIDGES" in broker.conf/br...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Lili Nader
libra bugs
: UpcomingRelease
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 05:04 EST by Liang Xia
Modified: 2015-05-14 20:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:30:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Liang Xia 2013-11-21 05:04:15 EST
Description of problem:
No config "ALLOW_DEPRECATED_CARTRIDGES" in broker.conf/broker-dev.conf

Version-Release number of selected component (if applicable):
devenv_4057

How reproducible:
always

Steps to Reproduce:
1.Login into instance and check broker.conf and broker-dev.conf
2.
3.

Actual results:
No config "ALLOW_DEPRECATED_CARTRIDGES" in broker.conf/broker-dev.conf

Expected results:
"ALLOW_DEPRECATED_CARTRIDGES" exist in broker.conf and broker-dev.conf
Additional info:
Comment 2 Lili Nader 2013-11-21 13:50:03 EST
https://github.com/openshift/li/pull/2175
Comment 4 Liang Xia 2013-11-24 21:34:27 EST
Verified on devenv_4067. The config has been added and changed deprecated to obsolete.

# grep ALLOW_OBSOLETE_CARTRIDGES /etc/openshift/*
/etc/openshift/broker.conf:ALLOW_OBSOLETE_CARTRIDGES="false"
/etc/openshift/broker-dev.conf:ALLOW_OBSOLETE_CARTRIDGES="false"

Note You need to log in before you can comment on or make changes to this bug.